Mujsoubor.cz

Odpovědi:

  • Honza Dobrý den, máte povoleno na daném počítači instalovat aplikace? Pokud nejste přihlášena jako administrátor (nejčastěji školní, pracovní PC nebo omezený přístup k domácímu PC), tak se může stát, že Vám nebude dovoleno instalovat jakoukoli aplikaci. Pokud tomu tak je, zkuste se domluvit s majitelem/administrátorem PC, aby Vám práva udělil. Honza (administrátor) 30.7.2012
  • Martin Pokud jste správcem počítačem vy, postupujte podle návodu zde: http://mujsoubor.cz/poradna/utility-a-ostatni/443-aplikace-vyzaduje-administratorska-prave Martin (administrátor) 30.7.2012

Odpovědět na otázku

Jméno:
Opište znaky opačně  0 e 6 a a d  :
 
Text:
Nejčtenější dotazy ze stejné kategorie
  • Sasa

    Angry Birds Space: OpenGL 2.0 is not supported.

    Dobrý den.Po přeinstalaci xp na vistu nejdou Angry Birds a skáče toto: Error! - OpenGL renderer not supported. Reason: OpenGL 2.0 is not supported. To stejné pro OpenGL 1.4, OpenGL 1.3..Nepomohlo ani aktualizovat ovladač ke gr.kartě.Karta je Radeon X1550 64-bit.V xp to šlo normálně.Děkuji. Sasa 9.11.2013 Odpovědí: 2 Odpovědět
  • Nikola

    Angry Birds Space: Jaký je ten klíč?

    Po 16 lvl. se tam musí zadat klíč nevíte jaky to je? Nikola 31.7.2012 Odpovědí: 4 Odpovědět
  • Dorysa

    Angry Birds Space: Problém s instalací

    Dobrý den,

    hra je výborná, naistalovali jsme ji do PC a dcerka z ní byla nadšená, jenomže se nám před měsícem rozbil počítač a zkrátka jsme hru nestihli včas z počítače odinstalovat a teď ji nemůžeme nainstalovat do nového počítače. Vůbec netuším, jestli vůbec ještě někdy půjde zprovoznit. Neporadíte co s tím?
    Dorysa 27.8.2012 Odpovědí: 1 Odpovědět
  • Šárka

    Angry Birds Space: Angry Pigs

    Ahoj, slyšela jsem, že by měla vyjít hra, ve které bude možné hrát za prasátka. Nevíte o ní více informací. Šárka 26.7.2012 Odpovědí: 2 Odpovědět
  • Aleš

    Angry Birds Space: Error! - OpenGL renderer not suported.

    Hru jsem normálně nainstaloval, když jí spustím tak mně to vyhodí tento error: Error! - OpenGL renderer not supported. Reason: OpenGL 2.0 is not supported. To stejné pro OpenGL 1.4, OpenGL 1.3...mám notebook ASUS UL50A Aleš 3.5.2012 Odpovědí: 1 Odpovědět

MůjSoubor - Přidat aplikaci - Kontakt - Nahoru - RSS - Zjisti svou IP adresu - Redakce

Souhlasím Používáme cookies, abychom mohli provozovat tuto internetovou stránku a zlepšit Vaši uživatelskou spokojenost. Budete-li pokračovat beze změny nastavení, předpokládáme, že souhlasíte s ukládáním souborů cookies z internetových stránek. (Více informací o použití cookies.)